
<html>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <head>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/core.js"></script>
		<link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/css/bootstrap.css"></link>
		<style type="text/css">
			.mySample { background: blue; }
		</style>

		
        <style>
            @page {
	            top:2cm;
	            bottom:3cm;
	            size: letter landscape;
	            /* Header frame starts within margin-top of @page */
	            @frame header {
		            -pdf-frame-content: headerContent; /* headerContent is the #id of the element */
		            margin-top: 0.05cm;
		            margin-left: 0cm;
		            margin-right:0cm;
		            margin-bottom:3cm;
		            height:5cm;
	            }
	            /* Footer frame starts outside margin-bottom of @page */
	            @frame footer {
		            -pdf-frame-content: footerContent;
		            bottom: 0cm;
		            margin-bottom:0cm;
		            margin-left: 0cm;
		            margin-right: 0cm;
		            height: 3cm;
	            }
            }
        </style>
		<script>
			if (typeof jQuery != 'undefined') {  
				// jQuery is loaded => print the version
				user.jquery = jQuery.fn.jquery;
			}

		</script>
    </head>
   
   	&nbsp;
   	<body id="bg" >
        <div id="headerContent" >
            <table style="border-top:5px solid #ffcc05 ; border-bottom: 3px solid #ffcc05 ; color:#50514f ;font-family:Sans-serif;">
                <tr>
					<td width="1%">&nbsp;
					</td>
					
                    <td width="84%">
                        <img style="height:60px;width:150px;z-index:1000" align="left" src="{{org_logo_url}}" />
                    </td>
                    <td width="15%" >
						<br>
						<span style="font-size:12px;float:right;">{{org_data.name}}</span><br>
						<span style="font-size:12px;float:right;">{{org_data.address}}</span><br>
						<span style="font-size:12px;float:right;">{{org_data.location}}</span><br>
						<span style="font-size:12px;float:right;">{{org_data.country}}</span>
			        </td>
				</tr>
            </table>

        </div>

        <div  style="text-align: center;">
        	<span style="text-align:center !important; font-weight:bold;  font-size:20px; border: none;">Interview Details </span>
        </div>

        <table style="border: none;">
            <tr style="font-size:12px;">
            	<td width="30%">&nbsp;</td>
                <td width="20%"><span style="text-transform:capitalize;text-align:right;font-weight:bold;font-size:15px;">Interview ID :  </span></td>                
                <td width="30%"><span style="text-transform:capitalize;text-align:left;font-size:15px;">  {{session.interviewid}}</span> </td>
                <td width="20%">&nbsp;</td>
            </tr>


            <tr style="font-size:12px;">
            	<td width="30%">&nbsp;</td>
                <td width="20%"><span style="text-transform:capitalize;text-align:right;font-weight:bold;font-size:15px;">Candidate Name:   </span></td>                
                <td width="30%"><span style="text-transform:capitalize;text-align:left;font-size:15px;">  {{candidate_details[0].firstname }}</span> </td>
                <td width="20%">&nbsp;</td>
            </tr>

            <tr style="font-size:12px;">
            	<td width="30%">&nbsp;</td>
                <td width="20%"><span style="text-transform:capitalize;text-align:right;font-weight:bold;font-size:15px;">Candidate Email:   </span></td>
                
                <td width="30%"><span style="text-transform:capitalize;text-align:left;font-size:15px;"> {{candidate_details[0].email}} </span></td>
                <td width="20%">&nbsp;</td>
            </tr>
            
            <tr style="font-size:12px;">
             	<td width="30%">&nbsp;</td>
            	<td width="20%"><span style="text-transform:capitalize;text-align:right;font-weight:bold;font-size:15px;">Interview Title:  </span></td>
                
                <td width="30%"> <span style="text-transform:capitalize;text-align:left;font-size:15px;">{{session.interviewtitle }} </span></td>
                <td width="20%">&nbsp;</td>
            </tr>


            <tr style="font-size:12px;">
            	<td width="30%">&nbsp;</td>
                <td width="20%"><span style="text-transform:capitalize;text-align:right;font-weight:bold;font-size:15px;">Job Description:  </span></td>
                
                <td width="30%"><span style="text-transform:capitalize;text-align:left;font-size:15px;"> {{session.interviewdescription}}</span> </td>
                <td width="20%">&nbsp;</td>
            </tr>

        </table>
        
        <div style="border-top:5px solid #ffcc05;">
        	&nbsp;
        </div>

		
		<div style="border: none; font-size: 25px; font-weight: bold; text-align: center;">
			Overall Rating
		</div>
  		<div style="margin-left: 50px;" >
			<table style="border-top:none;border-bottom:none; " class="TFtable">
				<thead>
					<tr>
						<td style="width:1%">&nbsp; </td>
						<td style="width:20%;font-size:15px;font-weight:bold;text-align:left; ">
							<br>Assessment
						</td>
						<td style="font-size:15px;font-weight:bold;text-align:left;">
							<br> Level of performance
						</td>
						<td style="width:1%"> &nbsp;</td>
					</tr>
					
				</thead>
				<tbody >
			{% for row in feedback %}
					<tr style="padding-bottom:5px;padding-top:5px; ">
					<td style="width:1%">&nbsp; </td>
				{% for i,k in row.iteritems() %}
					{% if i == 'name' %}
					<td style="width:20%;font-size:12px;">{{k}}</td>
					{% endif %}
					
					{% if i== 'rating' %}

						{% if k == 1 %}
								<td>
									<img src="/var/www/template/purple_slider_pdf.png"/>
								</td>
						{% endif %}
						{% if k == 2 %}
								<td>
									<img src="/var/www/template/red_slider_pdf.png"/>
								</td>
						{% endif %}
						{% if k == 3 %}
								<td>
									<img src="/var/www/template/blue_slider_pdf.png"  />
								</td>
						{% endif %}
						{% if k == 4 %}
								<td   >
									<img src="/var/www/template/orange_slider_pdf.png"/>
								</td>
						{% endif %}
						{% if k == 5 %}
								<td>
									<img src="/var/www/template/green_slider_pdf.png" />
								</td>
						{% endif %}
				
					{% endif %}
				{% endfor %}
			
			{% endfor %}
			</tbody>
				
			</table>
				
			
			<table style="margin-left:15px;margin-right:15px;margin-top:15px;border-top:none;border-bottom:none;">
                <tr>
					<td width="24%">
						<img  style="float:right;width:25px;height:25px;" src="/var/www/template/violet.png" />
                        <span style="font-size:10px;vertical-align:center; float:center;color:#247ba0;font-family:Siffon;">Extremely poor</span>
				    </td>
					<td width="19%">
						<img  style="float:right;width:25px;height:25px;" src="/var/www/template/red.png" />
                        <span style="font-size:10px;vertical-align:center; float:center;color:#247ba0;font-family:Siffon;">Poor</span>
				    </td>
					<td width="19%">
						<img  style="float:right;width:45px;height:45px;" src="/var/www/template/Blue_C.png" />
                        <span style="font-size:10px;vertical-align:center; float:center;color:#247ba0;font-family:Siffon;">Satisfactory</span>
				    </td>
					<td width="19%">
						<img  style="float:right;width:25px;height:25px;" src="/var/www/template/orange.png" />
                        <span style="font-size:10px;vertical-align:center; float:center;color:#247ba0;font-family:Siffon;">Good</span>
				    </td>
					<td width="19%">
						<img  style="float:right;width:25px;height:25px;" src="/var/www/template/green.png" />
                        <span style="font-size:10px;vertical-align:center; float:center;color:#247ba0;font-family:Siffon;">Excellent</span>
				    </td>
					<td width="20%">&nbsp;
					</td>
                   
                </tr>
            </table>
			  
			<div style="border-top:none ;border-bottom:none;margin-left:15px;margin-right:15px;">
				&nbsp;
			</div>
		</div>


		
		<div id="footerContent" style="border-top:none;border-bottom:none;">
            <br>
            <br>
            <br>
            <table style="border-top:none;border-bottom:5px solid #ffcc05 ;margin-left:15px;margin-right:15px;">
                <tr>
                    <td style="width:10%;font-size:8px;text-align:left;vertical-align:bottom;">
                        
                            &nbsp;&nbsp; Page 
                            <pdf:pagenumber>
                            </pdf:pagenumber>
                            of 
                            <pdf:pagecount>
                            </pdf:pagecount>
                       
                    </td>
                    <td  style="width:80%;text-align:center;vertical-align:bottom;" >https://interviewbuddy.online/app | For help or queries email us at help@interviewbuddy.in</td>
                    <td style="width:10%;"><img style="width:60px;height:60px;" align="right" src="https://interviewbuddy.online/app/img/B2B-email-IB-bust-trans.png" /></td>
                </tr>
            </table>
        </div>

    </body>
</html>
